<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Default.css" server="E:/MESTRADO- IME/Disciplinas/Tecnicas avançadas de desenvolvimento web/Atividade 1/Projeto Locadora/" local="128816254509651828" remote="128816254500000000" />
</dwsync>